﻿body {
    background-color: #ffffff;
    background-repeat: repeat-x;
    color: #001048;
    min-height: 1000px;
    padding-top: 70px;
} 

#header #phone{ float: right;color: #dc1800;margin: 50px 0;font-size: 35px;font-weight: bold;}
.navbar {background-color:#001048;border-bottom: 1px solid #EEEEEE;}
.navbar-nav>li>a {color:#FFFFFF; }
.nav>li>a:hover, .nav>li>a:focus { background-color: transparent;color: #DC1800;}
.navbar-nav>li>a { padding: 15px 7px; }
#logo { float: left;}

.footer {background-color:#FFFFFF;}
.footer .container {border-top: #001048 10px solid;}
.footer a {color:#001048;text-decoration: none;}

#panels{background: #001048; border-top: #dc1800 solid 10px;padding-top: 10px;margin-top: 20px;}
.panel{background: transparent; }

.featuredProperty {margin: 0 -15px;}
.featuredProperty .featureAddress, .featuredProperty img.BER, .featuredProperty .featureType, .featuredProperty .featurePrice
{ background: #001048;color: #ffffff;}

#panels p, #panels a {color:#FFFFFF;}

.Sold .shape, .SaleAgreed .shape {
display: inline-block;
border-color: rgba(255, 255, 255, 0) #DC1800 rgba(255, 255, 255, 0) rgba(255, 255, 255, 0);
}


.pager a, .pager .previous, .pager .next {border: 1px solid #DC1800;
color: #DC1800;}
.pager .current, .pager a:hover{border: 1px solid #001048;background: #DC1800;color: #FFFFFF;}

h1, h2, h3, h4, .brochureDetails h1 {
    color: #DC1800;
}

#results .price{ float: right;}

#results .location, #results .price {color: #DC1800;padding-left: 0;font-size: 120%;font-weight: bold;}

.profile ul { list-style: none;}

.myHomeCms h1,.myHomeCms h2,.myHomeCms h3,.myHomeCms h4,.myHomeCms h5,.myHomeCms h6 { color: #ffffff;}
 


@media (min-width: 1000px) {
    .navbar-nav > li > a {
        padding: 15px 9px;
    }
}